ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010831ClearOSapp-home-reports - Home Reportspublic2016-10-05 11:042016-11-30 10:29
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0010831: Add support for top sites
DescriptionA tweak is required for the "top sites" report, namely, adding a limit on the number of sites to graph.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-10-05 11:04 pbaldwin New Issue
2016-10-05 11:07 pbaldwin Assigned To => pbaldwin
2016-10-05 11:07 pbaldwin Status new => confirmed
2016-10-05 11:14 pbaldwin Status confirmed => resolved
2016-10-05 11:14 pbaldwin Fixed in Version => 7.3.0 Beta 1
2016-10-05 11:14 pbaldwin Resolution open => fixed
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-16 09:12 pbaldwin Fixed in Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2016-11-30 10:29 pbaldwin Status resolved => closed